INCLUDES = $(all_includes) -I$(top_srcdir)/brahms/core

lib_LTLIBRARIES = libBrahmsAddonQuantizeAll.la

libBrahmsAddonQuantizeAll_la_SOURCES = quantizeAll.cpp

libBrahmsAddonQuantizeAll_la_LIBADD = $(top_builddir)/brahms/core/libBrahmsCore.la
libBrahmsAddonQuantizeAll_la_LDFLAGS = -no-undefined -module
